/* Search results */

.searchtype {
	margin: 10px 0;
	font-size: 1.2em;
	display: block;
}

.results_list li {
	border-bottom: 1px solid #ccc;
	padding-bottom: 5px;
	margin-bottom:  15px;
}

.results_list h3 {
	margin: .5em 0 0 0;
	border: none;
}	

.results_list .result_data {
	display: block;
}

.results_list .result_data span {
	font-style: italic;
	font-weight: normal !important;
}

/* Ricerca */
.ricerca h3 {
	margin: .5em 0 0 0;
	border: none;
}	

.ricerca ul li {
	margin: 0 0 1em 0; padding: 0;
}

/* Risultati ricerca */
ul.search-results li {margin-bottom: 20px;}
ul.search-results li h3 {margin-bottom: 10px;}

/* Scheda Film */

.table_scheda {margin-top: 30px;} 


.table_scheda td {padding: 0 5px 5px 5px; vertical-align: top; font-size: 1.1em;}

.table_scheda .label {width: 150px; text-align: right;}

.toggle_episodi {padding-left: 135px; font-size: 1.1em; display: block; margin: 5px 0 0 0;}

.episodio {border: 1px solid #ccc; background: #f4f4f4; margin-top: 0px; margin-left: 135px; font-size: 90%; }